"GoogleKitDatePickerAcceptLabel" = "ok";
"GoogleKitDatePickerCancelLabel" = "batal";
"GoogleKitDatePickerNextMonthLabel" = "Bulan depan";
"GoogleKitDatePickerPreviousMonthLabel" = "Bulan sebelumnya";
"GoogleKitDatePickerYearAccessibilityHint" = "Menukar tahun";
"GoogleKitDatePickerDateAccessibilityHint" = "Menukar tarikh";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "ok, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Pilih tarikh ini";